[Preferences]
debug=0
figsize[0]=8
figsize[1]=6
fontsize=12
graphupdateinterval=10
I0=1.5142111654617363
initial_file=D:\git\tkProg\tkprog_COE\ATLAS\ATLAS_fit-initial.xlsx
legend_fontsize=8
logfile=D:\git\tkProg\tkprog_COE\ATLAS\ATLAS_fit-out.txt
method=nelder-mead
mode=fit
nmaxiter=1000
outfile=out.xlsx
parameterfile=D:\git\tkProg\tkprog_COE\ATLAS\ATLAS_fit.in
plot_interval=5
print_interval=5
print_level=0
tol=1e-05
w=0.38919399200440613
x0=0.4647092956058897
